Summary: The skeleton package which defines a simple X/OS Linux system.
Name: basesystem
Version: 8.0
Release: 2.XOS.1
Copyright: public domain
Group: System Environment/Base
Prereq: setup filesystem
BuildRoot: /var/tmp/basesystem-root
BuildArchitectures: noarch

%description
Basesystem defines the components of a basic X/OS Linux system (for
example, the package installation order to use during bootstrapping).
Basesystem should be the first package installed on a system, and it
should never be removed.

%files

%changelog
* Fri Aug 20 2004 X/OS Linux Team <xoslinux@xos.nl> 8.0-2.XOS.1
- Build for X/OS Linux 3.0.
- X/OS Linux source rpm based on basesystem-8.0-2.src.rpm
  (md5sum of original source rpm: 8dfa5cb771099bec04a50ffeef79691e).
- Textual changes in spec file for X/OS Linux.

* Wed Jan 22 2003 Tim Powers <timp@redhat.com>
- rebuilt

* Wed Aug 21 2002 Bill Nottingham <notting@redhat.com>
- bump rev

* Fri Jun 21 2002 Tim Powers <timp@redhat.com>
- automated rebuild

* Thu May 23 2002 Tim Powers <timp@redhat.com>
- automated rebuild

* Wed Jan 09 2002 Tim Powers <timp@redhat.com>
- automated rebuild

* Wed Jul 12 2000 Prospector <bugzilla@redhat.com>
- automatic rebuild

* Tue Jun  6 2000 Bill Nottingham <notting@redhat.com>
- rebuild. Wheee.

* Sun Mar 21 1999 Cristian Gafton <gafton@redhat.com> 
- auto rebuild in the new build environment (release 4)

* Tue Mar 16 1999 Cristian Gafton <gafton@redhat.com>
- don't require rpm (breaks dependency chain)

* Tue Mar 16 1999 Erik Troan <ewt@redhat.com>
- require rpm

* Wed Dec 30 1998 Cristian Gafton <gafton@redhat.com>
- build for 6.0

* Tue Aug 11 1998 Jeff Johnson <jbj@redhat.com>
- build root

* Mon Apr 27 1998 Prospector System <bugs@redhat.com>
- translations modified for de, fr, tr

* Tue Sep 23 1997 Erik Troan <ewt@redhat.com>
- made a noarch package

